<?xml version='1.0' encoding="windows-1251"?>

<game_information_portions>

<!------Инфопрошни для модуля обмена--->
	<info_portion id="dialog_end"></info_portion>
	<info_portion id="dialog_end_test"></info_portion>
	<info_portion id="dialog_end_ches"></info_portion>

</game_information_portions>